@charset "utf-8";
/* CSS Document */

#main .top{
	background:url(../../resipi/images/kouketuatu_main_top.jpg) no-repeat;
	height:357px;
	margin-top:-10px;
	margin-bottom:30px;
}

#main .top .cap{
	height:300px;
	text-indent:-9999px;
}

#main .push{
	background:url(../../resipi/images/kanzou_main_push.jpg) no-repeat;
	padding:20px;
	height:836px;
}

#main .push h3{
	background: url(../../resipi/images/menu_meet.png) no-repeat;
	height:49px;
	text-indent:-9999px;
}

#main .push dt{
	background:url(../../resipi/images/kanzo_cate.png) no-repeat;
	width:140px;
	display:block;
	height:28px;
	float:left;
	text-indent:-9999px;
	clear:both;
}

#main .push dd{
	width:490px;
	display:block;
	float:left;
	min-height:30px;
	padding:5px 0 10px 0;
	font-size:16px;
	color:#333;
	font-weight:bold;
}
